gtk-sharp 2.12.0.0 Gtk.Box+BoxChild A child of a , used to interact with its container child properties.
- Constructor
  2.12.0.0
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  2.12.0.0
  Gtk.ChildProperty("secondary")
  System.Boolean Whether or not the child should appear in a secondary group of children or .

  A secondary group appears after the other children if the style is , or , and before the the other children if the style is . For horizontal button boxes, the definition of before/after depends on direction of the widget (see ). If the style is or , then the secondary children are aligned at the other end of the button box from the main children. For the other styles, they appear immediately next to the main children.